


/* Section I :: Redefine HTML tags */

a:link { color: #66241C; text-decoration: none; }
a:visited { color: #66241C; text-decoration: none; } 
a:hover {  color: #003399; text-decoration: underline; }
/* Visited link color will be changed back to a:visited { color: 800080 } 
   after site development completes */

body { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 16px }

td { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 16px }

li { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 16px }

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; border-color: #FFFFFF #FFFFFF #66241C; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: thin; border-left-width: 0px}
/* Section II :: Classes */

.fontDisplay { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000; line-height: 16px }

/* Header Classes */

.head { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bolder; color: #66241C; line-height: 22px; font-variant: normal }
.lefthead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #66241C }
.heads { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #66241C; line-height: 22px; font-variant: normal }

/* Text Classes */
.em { font-weight: bolder }
.ub { font-weight: bolder; text-decoration: underline }
.warn { color: #FF0000 }

/* Table Classes */

.highlight { background-color: #EDE5E3; }
.lighthighlight { background-color: #F8F4F3; border: 1px solid #E2D1CD; padding: 5px; }
.contentlighthighlight { background-color: #FFFFFF; border: 1px solid #E2D1CD; padding: 5px; }

/* Links Classes*/

.leftbold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #66241C }
.mainlinks { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #66241C ; line-height: 16px }
.mainlinksCopy { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #66241C ; line-height: 14px; padding-top: 6px }

/* Forms Classes */

.searchbox_big { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; width: 180px }
.searchbox {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; width: 120px }





#summary_title {
  width: 750px;
height: 40px;
border: solid 1px #fff;
padding: 9px 20px 3px 25px;
font-weight: bold;
/*color: #ffffff;*/
color: #000000;
background-color: #EDE5E3;
/*background-color: #66241C;*/
/*background-color: #66241C;*/
}
#summary_title div {
  float: left;
}

#id_title{
  width: 120px;
}
#firstevent_title{
  width: 130px;
}
#lastevent_title{
  width: 130px;
}
#how_many_title {
  width: 70px;
}
#ave_attn_title {
  width: 80px;
}
#min_attn_title {
  width: 80px;
}
#max_attn_title {
  width: 70px;
}










div.summary {
height: 17px;
padding: 6px 20px 3px 25px;
font-weight: bold;
font-size: 11px;
}
div.id{
width: 120px;
}
div.firstevent{
  width: 130px;
}
div.lastevent{
  width: 130px;
}
div.how_many{
width: 50px;
text-align: center;
}
div.ave_attn{
width: 80px;
text-align: center;
}
div.min_attn{
width: 80px;
text-align: center;
}
div.max_attn{
width: 80px;
text-align: center;
}
div.summary div{
float: left;

}
div.club_print{
padding-top: 7px;
position: absolute;
right: 35px;
top:25px;
}
div.club_print a{
  font-weight: bold;
}

/****DETAILS LEVEL**************/
table.event_details_table th{
  font-size: 11px;
}
table.event_details_table td{
border-bottom: solid 1px #66241C;
padding: 2px 8px 2px 8px;
}
table.event_details_table td.item{
border: solid 1px #E2D1CD;
padding: 2px 8px 2px 8px;
}
table.attendance_summary td {
  padding: 2px 10px;
  border-bottom: solid 1px #66241C

}
table.attendance_by_course td {
  padding: 2px 10px;
  
}
table.attendance_by_course td {

  border-bottom: solid 1px #66241C
}
table.attendance_by_course td.course_year{
text-align:center;
}
table.attendance_by_course td.course_amount{
text-align:center;
}